/* ==============================
  organization
  UPD 2026-02-20
============================== */

#organization h3 span {
    padding: 5px 10px;
    background-color: #e1e1e1;
}
#soshikizu, 
#uneisoshikizu {
  width: 100%;
  margin: 3rem auto 1rem;
}

@media screen and (min-width: 768px), print {
  #soshikizu {
    width: 813px;
    margin: 4rem auto;
  }
  #uneisoshikizu {
    width: 813px;
    margin: 6rem auto 3rem;
  }
}


